--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Save the loaded font metrics file as a binary marshaled value.
full_name: PDF::Writer::FontMetrics#save_as_rfm
is_singleton: false
name: save_as_rfm
params: ()
visibility: public
